# Cleanup.cpp File Reference

`#include "ace/Cleanup.h"`
`#include "ace/OS_Memory.h"`

Include dependency graph for Cleanup.cpp:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_Cleanup_Info_Node
| For maintaining a list of ACE_Cleanup_Info items. More...

## Functions

| cleanup_hook_ (0)
| param_ (0)

## Function Documentation

cleanup_hook_ | ( | 0 |  | ) |

param_ | ( | 0 |  | ) |